﻿.location{
    border-bottom:1px solid #cbcbcb;
}
.location .vertical-line{
    width: 5px;
    height: 52px;
    background:#d5bf8d;
    position: absolute;
    left: 28px;
    top:26px;
}
.location .content{
    width: 1200px;
    margin: 62px auto 48px;
}
.location .title{
    height: 188px;
    position: relative;
    text-align: center;
}

.location .filter{
    position: absolute;
    left: 50%;
    bottom: 32px;
    width: 480px;
    margin-left: -240px;
}
.location .filter-item{
    display: block;
    width: 220px;
    height: 36px;
    background: #ececec;
    font-size: 18px;
    text-align: center;
    line-height: 36px;
    color: #333;
}
.location .filter-item.active{
    background: #d5bf8d;
}
.location .list-item{
    background: #fff;
    margin-bottom: 55px;
}
.location .list-item a img{
    max-height: 547px;
}
.location .list-item .msg{
    /*height: 90px;*/
    position: relative;
    padding: 30px 50px 22px;
    color: #333;
}
.location .scene-name{
    font-size: 33px;
}
.location .msg img {
    height: 14px;
     padding: 0 14px 0 26px;
}
.location .scene-tag{
    font-size: 18px;
}

.location-video{
    width:1500px;
    height:650px;
    margin:60px auto 0;
}